Function
setValue
Makes holder dependent.
setValue(holder, object)
Include Headers
seqan/basic.h
Parameters

holder | A holder object. Types: Holder
object | Object from which holder will be dependent. Types: BasicOutputIteratorConcept, Value<Holder>::Type

Remarks
After this operation, holder will be dependent in state 'dependent'.
Member of
Holder
Example Programs
Iterator Basics
Part of Concept
BasicOutputIteratorConcept
See Also
Holder
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59